"use server"

import prisma from "@/lib/prisma";
import { tagSchema } from "@/schemas/tags/tagSchema";
import * as z from "zod/v4";

export async function createTag(values: z.infer<typeof tagSchema>) {
  return await prisma.tag.create({
    data: {
      name: values.name,
      description: values.description
    }
  })
}