"use server"

import prisma from "@/lib/prisma";
import { categorySchema } from "@/schemas/categories/categorySchema";
import * as z from "zod/v4";

export async function createCategory(values: z.infer<typeof categorySchema>) {
  return await prisma.category.create({
    data: {
      name: values.name,
      description: values.description
    }
  })
}