import { FaGlobe, FaLink, FaMastodon, FaTelegram } from "react-icons/fa";

export const getSocialIcon = (platform: string) => {
  switch (platform.toLowerCase()) {
    case "telegram":
      return <FaTelegram className="text-sky-500" />;
    case "linktree":
      return <FaLink className="text-green-600" />;
    case "fediverse":
      return <FaMastodon className="text-indigo-500" />;
    default:
      return <FaGlobe className="text-muted-foreground" />;
  }
};